count: 111
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=2&q=&species=7227&summary=true
previous: null
results:
- bed_filename: macs/DAMO/ENCSR078TMF.whole_organism_development_stage_adult.OVO/ENCSR078TMF.whole_organism_development_stage_adult.OVO.MA0126.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR078TMF.whole_organism_development_stage_adult.OVO/ENCSR078TMF.whole_organism_development_stage_adult.OVO.MA0126.1.damo.fa
  folder:
    folder: ENCSR078TMF.whole_organism_development_stage_adult.OVO
    references:
    - identifier: ENCODE:ENCSR078TMF
    - identifier: GTRD:EXP044106
    samples:
    - biological_condition: 'strain: ovo-GFP, genotype: w[1118]; PBac{y[+mDint2] w[+mC]=ovo-GFP.FPTB}VK00033/TM3,
        Sb[1], sex:female'
      cell:
        title: 'whole organism (development stage: adult)'
    species:
      name: Drosophila melanogaster
    tf_name: OVO
  jaspar_id: MA0126.1
  profile_name: ovo
  synonyms:
  - CG15467
  - CG6824
  - CG6824-PA
  - CG6824-PB
  - CG6824-PC
  - CG6824-PD
  - CG6824-PE
  - Dmel\\CG6824
  - Dmel_CG6824
  - Fs(1)K1103
  - Fs(1)K1237
  - Fs(1)K155
  - OVO
  - Ovo
  - Ovo-D
  - Shv
  - Svb
  - Svb/Ovo
  - fs(1)K1237
  - fs(1)M1
  - fs(1)M38
  - ovo
  - ovo-PA
  - ovo-PB
  - ovo-PC
  - ovo-PD
  - ovo-PE
  - ovo/shaven-baby
  - ovo/shavenbaby
  - ovo/svb
  - ovoD
  - shaven baby
  - shavenbaby
  - svb
  - svb/ovo
- bed_filename: macs/DAMO/ENCSR339IEZ.whole_organism_development_stage_embryonic.PDP1/ENCSR339IEZ.whole_organism_development_stage_embryonic.PDP1.MA1702.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR339IEZ.whole_organism_development_stage_embryonic.PDP1/ENCSR339IEZ.whole_organism_development_stage_embryonic.PDP1.MA1702.1.damo.fa
  folder:
    folder: ENCSR339IEZ.whole_organism_development_stage_embryonic.PDP1
    references:
    - identifier: ENCODE:ENCSR339IEZ
    - identifier: GTRD:EXP043627
    samples:
    - biological_condition: 'strain: Pdp1-GFP, genotype: w[1118]; PBac{y[+mDint2]
        w[+mC]=Pdp1-GFP.FPTB}VK00037/SM5, sex:mixed'
      cell:
        title: 'whole organism (development stage: embryonic)'
    species:
      name: Drosophila melanogaster
    tf_name: PDP1
  jaspar_id: MA1702.1
  profile_name: Pdp1
  synonyms: null
- bed_filename: macs/DAMO/ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32/ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32.MA0529.2.damo.bed
  fasta_filename: macs/DAMO/ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32/ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32.MA0529.2.damo.fa
  folder:
    folder: ENCSR533CXT.whole_organism_development_stage_embryonic.BEAF-32
    references:
    - identifier: ENCODE:ENCSR533CXT
    - identifier: GTRD:EXP044177
    samples:
    - biological_condition: 'strain: BEAF-32-GFP, genotype: y[1] w[*]; PBac{y[+mDint2]
        w[+mC]=BEAF-32-GFP.FPTB}VK00033, sex:mixed'
      cell:
        title: 'whole organism (development stage: embryonic)'
    species:
      name: Drosophila melanogaster
    tf_name: BEAF-32
  jaspar_id: MA0529.2
  profile_name: BEAF-32
  synonyms: null
- bed_filename: macs/DAMO/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF.MA0531.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF/ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF.MA0531.1.damo.fa
  folder:
    folder: ENCSR661BEZ.whole_organism_development_stage_embryonic.CTCF
    references:
    - identifier: ENCODE:ENCSR661BEZ
    - identifier: GTRD:EXP044078
    samples:
    - biological_condition: 'strain: CTCF-GFP, genotype: y[1] w[*]; P{y[+7.7] w[+mC]=CTCF-GFP.FPTB}attP40,
        sex:mixed'
      cell:
        title: 'whole organism (development stage: embryonic)'
    species:
      name: Drosophila melanogaster
    tf_name: CTCF
  jaspar_id: MA0531.1
  profile_name: CTCF
  synonyms: null
- bed_filename: macs/DAMO/ENCSR786ALB.whole_organism_development_stage_prepupa.FKH/ENCSR786ALB.whole_organism_development_stage_prepupa.FKH.MA0446.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR786ALB.whole_organism_development_stage_prepupa.FKH/ENCSR786ALB.whole_organism_development_stage_prepupa.FKH.MA0446.1.damo.fa
  folder:
    folder: ENCSR786ALB.whole_organism_development_stage_prepupa.FKH
    references:
    - identifier: ENCODE:ENCSR786ALB
    - identifier: GTRD:EXP044255
    samples:
    - biological_condition: 'strain: fkh-GFP, genotype: w[1118]; PBac{y[+mDint2] w[+mC]=fkh-GFP.FPTB}VK00037/SM5,
        sex:mixed'
      cell:
        title: 'whole organism (development stage: prepupa)'
    species:
      name: Drosophila melanogaster
    tf_name: FKH
  jaspar_id: MA0446.1
  profile_name: fkh
  synonyms:
  - CG10002
  - CG10002-PA
  - CG10002-PB
  - CG10002-PC
  - CG10002-PD
  - CG10002-PE
  - Dm-FoxA
  - Dmel\\CG10002
  - Dmel_CG10002
  - Dmfkh
  - FKH
  - Fkh
  - Sebp2
  - dFoxA
  - fkh-PA
  - fkh-PB
  - fkh-PC
  - fkh-PD
  - fkh-PE
  - fork head
  - forkhead
  - secretion enhancer-binding protein 2
- bed_filename: macs/DAMO/EXP040456.13-16_h_embryo.GRH/EXP040456.13-16_h_embryo.GRH.MA1457.1.damo.bed
  fasta_filename: macs/DAMO/EXP040456.13-16_h_embryo.GRH/EXP040456.13-16_h_embryo.GRH.MA1457.1.damo.fa
  folder:
    folder: EXP040456.13-16_h_embryo.GRH
    references:
    - identifier: GEO:GSM2740603
    - identifier: PUBMED:28760809
    - identifier: GEO:GSE102550
    - identifier: GTRD:EXP040456
    samples:
    - biological_condition: ''
      cell:
        title: 13-16 h embryo
    species:
      name: Drosophila melanogaster
    tf_name: GRH
  jaspar_id: MA1457.1
  profile_name: grh
  synonyms:
  - BcDNA:LD38807
  - CG30111
  - CG42311
  - CG42311-PH
  - CG42311-PI
  - CG42311-PJ
  - CG42311-PK
  - CG42311-PL
  - CG42311-PN
  - CG42311-PO
  - CG42311-PP
  - CG5058
  - DREB
  - Dmel\\CG42311
  - Dmel_CG30111
  - Dmel_CG42311
  - Dmel_CG5058
  - EG:191D12.1
  - ELF1
  - Elf-1
  - Elf-1/NTF-1
  - Elf1
  - GRH
  - Gh
  - Grh
  - NTF
  - NTF-1
  - NTF-1/Elf-1
  - NTF1
  - Ntf
  - Ntf1
  - decapentaplegic repression element binding protein
  - element I binding activity
  - elf1
  - elf1(CAG)[[7]]
  - grainy head
  - grainyhead
  - grh-PH
  - grh-PI
  - grh-PJ
  - grh-PK
  - grh-PL
  - grh-PN
  - grh-PO
  - grh-PP
  - head skeleton
  - hsk
  - l(2)06850
  - l(2)IM45
  - l(2)s2140
  - neurogenic element binding transcription factor
  - neuronal transcription factor 1
  - ntf-1
- bed_filename: macs/DAMO/EXP040909.S2_cells.CLAMP/EXP040909.S2_cells.CLAMP.MA1700.1.damo.bed
  fasta_filename: macs/DAMO/EXP040909.S2_cells.CLAMP/EXP040909.S2_cells.CLAMP.MA1700.1.damo.fa
  folder:
    folder: EXP040909.S2_cells.CLAMP
    references:
    - identifier: GEO:GSM2860429
    - identifier: GEO:GSM2860425
    - identifier: GEO:GSE107059
    - identifier: GEO:GSM2860433
    - identifier: GEO:GSM2860421
    - identifier: GTRD:EXP040909
    samples:
    - biological_condition: CLAMP RNAi
      cell:
        title: S2 cells
    species:
      name: Drosophila melanogaster
    tf_name: CLAMP
  jaspar_id: MA1700.1
  profile_name: Clamp
  synonyms: null
- bed_filename: macs/DAMO/EXP040910.S2_cells.TRL/EXP040910.S2_cells.TRL.MA0205.2.damo.bed
  fasta_filename: macs/DAMO/EXP040910.S2_cells.TRL/EXP040910.S2_cells.TRL.MA0205.2.damo.fa
  folder:
    folder: EXP040910.S2_cells.TRL
    references:
    - identifier: GEO:GSM2860422
    - identifier: GEO:GSM2860430
    - identifier: GEO:GSM2860426
    - identifier: GEO:GSE107059
    - identifier: GTRD:EXP040910
    samples:
    - biological_condition: CLAMP RNAi
      cell:
        title: S2 cells
    species:
      name: Drosophila melanogaster
    tf_name: TRL
  jaspar_id: MA0205.2
  profile_name: Trl
  synonyms:
  - Adf-2
  - Adf-2-519
  - Adf2
  - Adh transcription factor 2
  - CG33261
  - CG33261-PA
  - CG33261-PB
  - CG33261-PC
  - CG33261-PD
  - CG33261-PE
  - CG33261-PF
  - CG33261-PH
  - CG33261-PI
  - CG33261-PJ
  - CG33261-PK
  - CG9343
  - Dmel\\CG33261
  - Dmel_CG33261
  - E(var)3-trl
  - E(var)62
  - GAF
  - GAGA
  - GAGA element
  - GAGA factor
  - GAGA transcription factor
  - GAGA-factor
  - Gaf
  - Gaga
  - LBC
  - NC70F
  - Nc70F
  - TRL
  - TfGAGA/Adf-2
  - Trithorax-like
  - Trithorax-related
  - Trithroax-like
  - Trl-GAGA
  - Trl-PA
  - Trl-PB
  - Trl-PC
  - Trl-PD
  - Trl-PE
  - Trl-PF
  - Trl-PH
  - Trl-PI
  - Trl-PJ
  - Trl-PK
  - anon-EST:fe2E12
  - anon-fast-evolving-2E12
  - gaga
  - l(3)s2325
  - late boundary complex
  - neural conserved at 70F
  - transcription-factor-Adh2
  - trithorax like
  - trithorax-like
  - trl
- bed_filename: macs/DAMO/EXP040912.S2_cells.CLAMP/EXP040912.S2_cells.CLAMP.MA1700.1.damo.bed
  fasta_filename: macs/DAMO/EXP040912.S2_cells.CLAMP/EXP040912.S2_cells.CLAMP.MA1700.1.damo.fa
  folder:
    folder: EXP040912.S2_cells.CLAMP
    references:
    - identifier: GEO:GSM2860397
    - identifier: GEO:GSM2860389
    - identifier: GEO:GSE107059
    - identifier: GEO:GSM2860393
    - identifier: GEO:GSM2860401
    - identifier: GTRD:EXP040912
    samples:
    - biological_condition: GFP RNAi
      cell:
        title: S2 cells
    species:
      name: Drosophila melanogaster
    tf_name: CLAMP
  jaspar_id: MA1700.1
  profile_name: Clamp
  synonyms: null
- bed_filename: macs/DAMO/EXP040913.S2_cells.TRL/EXP040913.S2_cells.TRL.MA0205.2.damo.bed
  fasta_filename: macs/DAMO/EXP040913.S2_cells.TRL/EXP040913.S2_cells.TRL.MA0205.2.damo.fa
  folder:
    folder: EXP040913.S2_cells.TRL
    references:
    - identifier: GEO:GSE107059
    - identifier: GEO:GSM2860398
    - identifier: GEO:GSM2860394
    - identifier: GEO:GSM2860390
    - identifier: GEO:GSM2860402
    - identifier: GTRD:EXP040913
    samples:
    - biological_condition: GFP RNAi
      cell:
        title: S2 cells
    species:
      name: Drosophila melanogaster
    tf_name: TRL
  jaspar_id: MA0205.2
  profile_name: Trl
  synonyms:
  - Adf-2
  - Adf-2-519
  - Adf2
  - Adh transcription factor 2
  - CG33261
  - CG33261-PA
  - CG33261-PB
  - CG33261-PC
  - CG33261-PD
  - CG33261-PE
  - CG33261-PF
  - CG33261-PH
  - CG33261-PI
  - CG33261-PJ
  - CG33261-PK
  - CG9343
  - Dmel\\CG33261
  - Dmel_CG33261
  - E(var)3-trl
  - E(var)62
  - GAF
  - GAGA
  - GAGA element
  - GAGA factor
  - GAGA transcription factor
  - GAGA-factor
  - Gaf
  - Gaga
  - LBC
  - NC70F
  - Nc70F
  - TRL
  - TfGAGA/Adf-2
  - Trithorax-like
  - Trithorax-related
  - Trithroax-like
  - Trl-GAGA
  - Trl-PA
  - Trl-PB
  - Trl-PC
  - Trl-PD
  - Trl-PE
  - Trl-PF
  - Trl-PH
  - Trl-PI
  - Trl-PJ
  - Trl-PK
  - anon-EST:fe2E12
  - anon-fast-evolving-2E12
  - gaga
  - l(3)s2325
  - late boundary complex
  - neural conserved at 70F
  - transcription-factor-Adh2
  - trithorax like
  - trithorax-like
  - trl
